<?xml version="1.0" encoding="utf-8"?><kulturnovomal><row><name>МУК  Межпоселенческая библиотечная система муниципального образования «Новомалыклинский район»</name><chief>
Божейкина Марина Николаевна

</chief><address>433560, Ульяновская область,
с.Новая Малыкла, ул.Советская  д.17
</address><phone>тел.: 8(84232)2-21-96</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>mkuk.mbs@mail.ru</email><web></web><Coordinates>54.204146</Coordinates><Coordinates>49.920602</Coordinates></row><row><name>Муниципальное учреждение культуры "Дом культуры Высококолковского сельского поселения" Новомалыклинского района Ульяновской области 

</name><chief>Алексеева Марина Евгеньевна</chief><address> 433565, Ульяновская область, 
с.Высокий Колок, ул.Братьев Кипкаевых, д.66 </address><phone>8(84232)-3-62-30</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>alckareva@yandex.ru</email><web></web><Coordinates>54.075557</Coordinates><Coordinates>50.094911</Coordinates></row><row><name>Муниципальное учреждение культуры "Центр культуры и досуга "Мечта" Среднесантимирского сельского поселения Новомалыклинского района Ульяновской области </name><chief>Шакуров Гакиль Хасанович</chief><address>433571, Ульяновская область,
с.Средний Сантимир, ул.Почтовая 2</address><phone>тел.: 8(84232)2-29-90 </phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>mosantimir@yandex.ru</email><web></web><Coordinates>54.276085</Coordinates><Coordinates>50.095477</Coordinates></row><row><name>Муниципальное учреждение культуры "Центр культуры и досуга "Радуга" Новомалыклинского района Ульяновской области 

</name><chief>Акчурина Татьяна Григорьевна</chief><address>433560,Ульяновская область, 
с.Новая Малыкла ул.Кооперативная 51</address><phone>тел.: 8(84232)2-18-03 </phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>ckraduga2012@mail.ru</email><web></web><Coordinates>54.205584</Coordinates><Coordinates>49.921923</Coordinates></row><row><name>Муниципальное учреждение Культуры "Центр культуры и досуга "Кристалл" Новомалыклинского района Ульяновской области 



</name><chief>Семенова  Елена Евгеньевна</chief><address>433580, Ульяновская область,
с.Новочеремшанск, ул.Заводская д.51</address><phone>тел.: 8(84232)57-7-78</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>sl-224@yandex.ru</email><web></web><Coordinates>54.35761</Coordinates><Coordinates>50.162464</Coordinates></row><row><name>Муниципальное учреждение культуры "Дом культуры Среднеякушкинского сельского поселения" Новомалыклинского района Ульяновской области 


 
</name><chief>Сютков Евгений Николаевич</chief><address>433563, Ульяновская область, 
с.Средняя Якушка , ул.Центральная,36 </address><phone>тел.: 8(84232)37-1-43</phone><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><email>yarzava@rambler.ru</email><web></web><Coordinates>54.165378</Coordinates><Coordinates>49.816694</Coordinates></row></kulturnovomal>